.history {
    margin-top: 20px;
}
.history dl:first-child {
    border-top: 1px solid #dad8d6;
}
.history dl {
    padding: 15px 10px;
    border-bottom: 1px solid #dad8d6;
}

.history dt {
    float: left;
    width: 110px;
    font-weight: bold;
}
.history dd {
    margin-left: 110px;
}
.relation {
    margin-top: 60px;
}
.relation p {
    font-size: 132%;
    line-height: 167%;
    font-weight: bold;
}

.bg-lightPink {
    background-color: #fce5f2 !important;
}
.contents__Body__left h3 + .column, .contents__Body__left h4 + .column, .contents__Body__left h5 + .column {
    margin-top: 10px;
}
.column .is-link-icon {
    background: url(/connect/partner/masuda-akemi/img/bg_pickup.png) right bottom no-repeat;
}
body .w200 {
    width: 200px;
}
.column .column-cell.cell-wrap {
    padding: 20px 16px 0;
    padding: 20px 10px 0 \9;
}
.column .column-cell {
    display: table-cell;
    vertical-align: top;
}

.column .link-box {
    display: table;
    text-decoration: none;
    width: 100%;
}
.column .column-cell {
    display: table-cell;
    vertical-align: top;
}

.column {
    display: table;
    width: 100%;
    margin-top: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.cell-text h4{
   margin-top: 0;
}

.column-cell p{
    margin-bottom: 0;
}

@media only screen and (max-width: 720px){
    .history dl {
        padding: 15px 0;
        font-size: 100%;
        line-height: 143%;
    }
    .history dt {
        float: none;
        width: auto;
    }
    .history dd {
        margin-top: 5px;
        margin-left: 0;
    }
    .colWrap .col {
        display: block;
        width: 100%;
    }
    .colWrap .col3 div figcaption{
        margin-bottom: 20px;
    }
    .colWrap .col3 div .img img{
        width: 100%;
    }
    .column .column-cell img {
        width: 100%;
    }
    .column .column-cell {
        display: block;
        width: auto;
    }
}